/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
  padding-bottom: 40px;
  color: #5a5a5a;
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  z-index: 20;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  padding-right: 15px;
  padding-left: 15px;
}
.navbar-wrapper .navbar .container {
  width: auto;
}


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  height: auto;
  margin-bottom: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

.carousel-control.right, .carousel-control.left {
  background-image:none;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: auto;
  background-color: #FFFFFF;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}
.carousel-inner > .item > img {
/*  position: absolute;
  top: 0;
  left: 0;*/
  display: block;
  margin-left: auto;
  margin-right: auto;
  min-width: auto;
  height: auto;
}

.carousel-inner > .item > .carousel-caption {
  position:relative;
  top: 1000px;
}
/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .carousel-caption p {
    top: 50%;
    transform: translate(60%, 80%);
    bottom: initial;
  }
  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
  .carousel-caption p {
    top: 50%;
    transform: translate(60%, 80%);
    bottom: initial;
  }
}

/*
     FILE ARCHIVED ON 04:06:42 Jan 03, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:44:31 May 29, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.459
  exclusion.robots: 0.039
  exclusion.robots.policy: 0.029
  esindex: 0.009
  cdx.remote: 6.213
  LoadShardBlock: 85.155 (3)
  PetaboxLoader3.datanode: 75.506 (4)
  PetaboxLoader3.resolve: 76.798 (3)
  load_resource: 97.867
*/